{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"To delete a specific connection pool for a PostgreSQL database cluster, send\na DELETE request to `/v2/databases/$DATABASE_ID/pools/$POOL_NAME`.\n\nA status of 204 will be given. This indicates that the request was processed\nsuccessfully, but that no response body is needed.\n","properties":{"path":{"type":"object","properties":{"database_cluster_uuid":{"type":"string","format":"uuid","examples":["9cc10173-e9ea-4176-9dbc-a4cee4c4ff30"],"description":"A unique identifier for a database cluster."},"pool_name":{"type":"string","examples":["backend-pool"],"description":"The name used to identify the connection pool."}},"required":["database_cluster_uuid","pool_name"],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Delete a Connection Pool (PostgreSQL)","id":"digitalocean.databases_delete_connectionpool","example":{"path":{"database_cluster_uuid":"9cc10173-e9ea-4176-9dbc-a4cee4c4ff30","pool_name":"backend-pool"}},"maxRequests":1,"summary":false}}